@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* =======================================================
*
* 	Sales Style 
*
* ======================================================= */
body {
  color: black;    /* cvqt na teksta pod zaglaviqta  */
  background: #fff;  /* cvqt na bekgraunda na cqlata stranica  */
}

h1, h2, h3, h4, h5, h6, figure {

  margin: 0 0 20px 0;
}

::-webkit-selection {
  color: #fff;
  background: #2D6CDF;
}

::-moz-selection {
  color: #fff;
  background: #2D6CDF;
}

::selection {
  color: #fff;
  background: #2D6CDF;
}

.fh5co-nav ul li.btn-cta a:hover span {
  -webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
}
.fh5co-nav ul li.active > a {
  font-weight: 400;
}




#fh5co-hero {
  min-height: 630px;
  height: 630px;
  background: #fff url(../images/loader.gif) no-repeat center center;
}
#fh5co-hero .btn {
  font-size: 24px;
}
#fh5co-hero .btn.btn-primary {
  padding: 14px 30px !important;
}
#fh5co-hero .flexslider {
  border: none;
  z-index: 1;
  margin-bottom: 0;
}
#fh5co-hero .flexslider .slides {
  position: relative;
  overflow: hidden;
}
#fh5co-hero .flexslider .slides li {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
  min-height: 630px;  /* poziciq na teksta */
  height: 630px;      /* poziciq na teksta */
  position: relative;
}

#fh5co-hero .flexslider .flex-direction-nav {
  display: none;
}
#fh5co-hero .flexslider .slider-text {
  display: table;
  opacity: 0;
  min-height: 630px;
  height: 630px;
  z-index: 9;
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner {  /* poziciq na zaglavieto v bekgraunda */
  display: table-cell;
  vertical-align: middle;
  min-height: 700px;
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner h1, #fh5co-hero .flexslider .slider-text > .slider-text-inner h2 {
  margin: 0;
  padding: 0;
  color: white;  /* cvqt na teksta */
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner h1 { /* 6iro4ina mejdu zaglavieto i malkiqt tekst v bekgraunda  */
  margin-bottom: 20px;
  font-size: 40px;   /*  golemina na 6rifta v zaglavieto  */
  line-height: 1.3;  /* 6iro4ina mejdu redovete v zaglavieto v bekgraunda  */
  font-weight: 300;  /* debelina na bukvite v zaglavieto na bekgraunda  */
}


@media screen and (max-width: 768px) {
  #fh5co-hero .flexslider .slider-text > .slider-text-inner h1 {
    font-size: 30px;
  }
}

@media screen and (max-width: 400px) {  /* golemina-poziciq na izobrajenieto pri malak format */
  #fh5co-hero{
		background-size: cover;
                margin-top:-100px;
  }
}

#fh5co-hero .flexslider .slider-text > .slider-text-inner h2 {
  font-size: 20px;   /* golemina na teksta pod zaglavieto v bekgraunda */
  line-height: 1.5;
  margin-bottom: 30px;
  font-family: "Source Sans Pro", Arial, sans-serif;  /* malak tekst pod zaglavieto v bekgraunda */
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner h2 a {
  color: rgba(255, 255, 255, 0.5);
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner .btn {
  padding: 18px 30px !important;
  color: #fff;
  border: none !important;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner .btn:hover {
  background: #2D6CDF !important;
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner .fh5co-lead {
  font-size: 20px;
  color: #fff;
}
#fh5co-hero .flexslider .slider-text > .slider-text-inner .fh5co-lead .icon-heart {
  color: #d9534f;
}

.fh5co-bg-section {
  background: #e8e8e8;
}



.course {    /* kartinkite */
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  margin-bottom: 30px;
}

.course .desc, .course .course-img {
  width: 50%;            /* 6iro4ina na izobrajenieto do teksta ot lqvo */
  display: inline-block;
}


@media screen and (max-width: 768px) {
  .course .desc, .course .course-img {
    width: 100%;
  }
}
.course .course-img {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .course .course-img {
    height: 270px;
  }
}




.course .desc {   /* cvqt zad teksta s kartinka otdolu   */
  padding: 1.7em;
  padding-left: 2.5em;
  background: #f1f1f1;

}

.course .desc h3 {
  font-size: 19px;
  font-weight: 600; /* bold na zaglavieto na teksta do kartinkata */
}


.salmark{   /* zaglaviqta na tekstovete  */
  font-size: 20px;
  text-align: center; /* centrira zaglavieto */
  /* font-weight: 600;  bold na zaglavieto pod trite to4ki */
}

.course .desc h3 a {
  color: #000;
}
.course .desc .date {
  display: block;
  margin-bottom: 20px;
  font-size: 14px;
}
.course .desc .btn-course {   /* butona v opisanieto do kartinkata */
  border: 2px solid gray !important; /* cvqt na ramkata na butona v opisanieto do kartinkata */
  background: transparent;
  color: rgba(0, 0, 0, 0.8) !important;/* cvqt na bukvite v butona v opisanieto do kartinkata */
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 11px 15px !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
.course .desc .btn-course:hover {
  background: #2651AB !important; /* cvqt na butona v opisanieto do kartinkata */
  color: white !important;/* cvqt na bukvite v butona pr preminavane na mi6kata v opisanieto do kartinkata */
}
.course:hover .course-img {
  -webkit-box-shadow: inset -70px 0px 77px 11px rgba(0, 0, 0, 0.74);
  -moz-box-shadow: inset -70px 0px 77px 11px rgba(0, 0, 0, 0.74);
  box-shadow: inset -70px 0px 77px 11px rgba(0, 0, 0, 0.74);
}

.fh5co-heading {
  margin-bottom: 5em; /* razstoqnie mejdu zaglavie sadarjanie i kvadrat otdolu */
}

.js .animate-box {   /* plavnoto zarejdane na dolniqt kvadrat  */
  opacity: 0;
}

fontsize {              /* golemina na teksta do kartinkata pod zaglavieto */
    font-size: 16px;
}


/* achor links  */


#administratie {                
    margin-top: -100px;
    padding-top: 100px;
}


#accounting {
    margin-top: -100px;
    padding-top: 100px;
}

#advies {
    margin-top: -100px;
    padding-top: 100px;
}

